# Uses of Class
org.jmol.shapespecial.Ellipsoid

Packages that use Ellipsoid
Package
Description
org.jmol.shapespecial

## Uses of Ellipsoid in org.jmol.shapespecial

Fields in org.jmol.shapespecial with type parameters of type Ellipsoid
Modifier and Type
Field
Description
`Map<Tensor, Ellipsoid>`
Ellipsoids.`atomEllipsoids`
`Map<String, Ellipsoid>`
Ellipsoids.`simpleEllipsoids`
Methods in org.jmol.shapespecial that return Ellipsoid
Modifier and Type
Method
Description
`static Ellipsoid`
Ellipsoid.`getEllipsoidForAtomTensor(Tensor t, Atom center)`
`static Ellipsoid`
Ellipsoid.`getEmptyEllipsoid(String id, int modelIndex)`